\documentclass[12pt,twoside,titlepage,a4paper]{report}

%\usepackage{/usr/local/common/TEXINPUTS/verimagreport}

%\usepackage[latin1]{inputenc}
%\usepackage[francais]{babel}  % francais
%\usepackage{graphicx}
\usepackage{latexsym}

\usepackage{a4wide}
\usepackage[pdftex]{color}
\usepackage[pdftex, backref, colorlinks, linkcolor=blue]{hyperref}
\usepackage[pdftex]{graphicx}
\usepackage{mycolor}
%\usepackage{times}
\usepackage{fancyhdr}
\usepackage{lastpage}
\usepackage{alltt}
\usepackage{amssymb}
\usepackage{longtable}


\usepackage{bold-extra}

 

%\reportnumber{?}


% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% %%%% HTMl stuff 
% \usepackage{hyperlatex}
% %\usepackage[colorlinks, linkcolor=blue,pdftex]{hyperref}

% \htmltitle{The Lustre V6 Reference Manual}

% \usepackage{frames}
%    
% \htmldirectory{html}

% \setcounter{htmldepth}{3}
% \setcounter{htmlautomenu}{3}

% %\htmlpanel{1}

% % \htmlpanelfield{Table of contents}{tableofcontents}
% % \htmlpanelfield{Contents}{hlxcontents}

% % \htmlpanelfield{Index}{hlxindex}

% %\HlxPrevUrl

% \W\usepackage{sequential}
% \htmlrule
% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Checks whether we are compiling under latex or pdflatex
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% this might be eliminated as likely already input anyway
%\ifx\pdftexversion\undefined
%  \usepackage[dvips]{graphicx}
%  \usepackage[dvips, backref, colorlinks, linkcolor=blue]{hyperref}
%\else
%  \usepackage[pdftex]{graphicx}
%  \usepackage[pdftex, backref, colorlinks, linkcolor=blue]{hyperref}
%\fi


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% headers
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\definecolor{grey}{rgb}{0.5,0.5,0.5}
%\definecolor{blue}{rgb}{0.25,0.35,0.45}


% \newlength \headmargin 
% \setlength \headmargin {1cm}
% \addtolength \headmargin{-\oddsidemargin}
% \addtolength \headmargin{-1in}
% \addtolength \headmargin{-\hoffset}

% \newlength \topsave
% \setlength \topsave {1in}
% \addtolength \topsave {-4cm}
% \addtolength \topsave {-\topmargin}

% \newlength \newfs
% \setlength \newfs {\paperheight}
% \addtolength \newfs {-6cm}
% \addtolength \newfs {-\headsep}
% \addtolength \newfs {-\textheight}

% \renewcommand{\headrulewidth}{1pt}
% \renewcommand{\footrulewidth}{1pt}
% \headheight 15pt
% \footskip 30pt
% \fancyhf{}


\fancyhead[LO, RE]{\color{grey} \hyperlink{toc}{Table of contents}}
\fancyhead[RO, LE]{\color{grey} \thepage /\pageref{LastPage}}

\fancyfoot[LO, RE]{\color{grey} }
\fancyfoot[RO, LE]{\color{grey} }

\pagestyle{fancy}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{commandes}
\input{exemple-env}


\title{The Lustre V6 Reference Manual (draft)}
\author{
}

\date{Initial version:  \today \\
Last update: \today}


 

%\newcommand{\sx}[1]{$\langle$\mbox{\it\kwdd{#1}}$\rangle$}
%% \newcommand{\lx}[1]{``\mbox{\tt #1}''}
\newcommand{\lx}[1]{``\mbox{\kwd{#1}}''}
\newcommand{\is}{&::=&}
\newcommand{\myor}{\\ &$|$&}
\newcommand{\sor}{$\;|\;$}
\newcommand{\mysp}{\hspace*{8mm}}
\newcommand{\prag}{{$\cal P$}}

\newcommand{\conc}[1]{#1}
\newcommand{\abst}[1]{#1}


%\newcommand {\bnfdef}{\mbox{\ $::=$\ }}
\newcommand {\bnfor}{\mbox{\ $|$\ }}

 \newcommand {\key}[1]{\mbox{\texttt{\textbf{#1}}}}
 \newcommand {\syn}[1]{\mbox{\it #1}}
 \newcommand {\opt}[1]{\mbox{$[$ #1  $]$}}
 \newcommand {\oom}[1]{\mbox{$\{$ #1 $\}^+$}}
 \newcommand {\zom}[1]{\mbox{$\{$ #1 $\}^*$}}
 \newcommand {\comm}[1]{\framebox{#1}}


\newcommand{\change}[2]{
\item[#1] #2
}

\gdef\SetFigFont#1#2#3#4#5{}

%\language=1
\sloppy

